Tomcatの複数の脆弱性 ( CVE-2017-7674, CVE-2017-7675 )

8/10に、Tomcatに関して複数の脆弱性情報 ( CVE-2017-7674, CVE-2017-7675 )が出ています。今回は、これらの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。